header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Super Robot Taisen
  repository: kara.moe
  conditions:
    tagPresence:
      - 4e88aee3-4cb9-4342-bac8-6c0819b3a014
      - 4b7d56c2-75a0-4b57-a100-60ea57a59730
      - f5cb7262-0a5b-4ff6-a8ef-52f29c6c16de
      - 81ce496c-6671-4c30-bc35-e11569149844
      - 90075a09-bfcf-4eeb-9b77-93dd04fffc57
      - c013d492-dee8-4c4f-9faa-262b8eac28da
      - 09aca160-404e-4d02-9b30-7a3eaee04905
      - d3f23809-f0b3-47f0-8097-641a488a287b
      - 7e57294b-26bf-44fa-a6be-73f4458c8a2b
  actions:
    addTag:
      - tid: a5666987-3b32-4e32-a467-bcecd0013519
        type: 18
